powered by Jive Software

Current password?

Installing new openfire and it keeps asking me for correct current password. This is and upgrade from the old one??

What OS? What Openfire version? What database is used? Are you using AD(LDAP) integration?

I was able to reproduce this. This happens when you install Openfire into Program files and run it without Run as administrator (via launcher). That’s because of UAC protection in recent Windows versions and every Windows administrator should know that… Anyway, if you want to run it via launcher, install it to C:\Openfire or install it as a service (which is the desired way anyway).